@import url("/easysiteweb/easysite/styledata/rutland_master/css/ContentEditor.css");
@import url("/easysiteweb/easysite/styledata/rutland_master/css/lib.nav.css");
@import url("/easysiteweb/easysite/styledata/rutland_master/css/lib.panels.css");
@import url("/easysiteweb/easysite/styledata/rutland_master/css/lib.grists.css");
@import url("/easysiteweb/easysite/styledata/rutland_master/css/lib.promotion.css");

@media screen, all {

	a:link, a:visited { color: #3C4B56; }
	a:hover, a:active, a:focus { text-decoration: underline; }

	a:focus {
		outline: dotted #000;
		outline-offset:	-2px;
	}

	.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortAsc { color: #265123; }

	.contenteditor .bigbutton a	{ color: #f05c2f; border: 2px solid #f05c2f; }
	.contenteditor .bigbutton_filled a:link { color: #000; }
	.contenteditor .bigbutton_filled { font-size: 1.5em; }
	.contenteditor a:hover .bigbutton_filled, .contenteditor .bigbutton_filled a:hover, .contenteditor a:active .bigbutton_filled, .contenteditor .bigbutton_filled a:active { background-color: #899e5f; text-decoration: none; }
	.contenteditor a:hover .bigbutton, .contenteditor .bigbutton a:hover, .contenteditor a:active .bigbutton, .contenteditor .bigbutton a:active, .contenteditor a:hover .bigbutton_arrow, .contenteditor .bigbutton_arrow a:hover, .contenteditor a:active .bigbutton, .contenteditor .bigbutton a:active { text-decoration: underline; }


	
	
	#helpers-outer { background: #F1F1F1; }
	#helpers-buttons a:link, #helpers-buttons a:visited { background: #fdb813; color: #000; }
	#helpers-buttons a:hover, #helpers-buttons a:active { background: #dea111; }
	#helpers-access a { color: #3f3f3f !important; }

	#sx-masthead { background: #A7B980; height: 100px; }
	#sx-search { top: 20px; background: #265123; }

	#sx-bct { color: #3e3e3e; margin-bottom: 20px; font-size: .9em; font-family: Cabin }
	#sx-bct a:link, #sx-bct a:visited { color: #265123;}

	#sx-avatar { margin: 10px 0 10px 0; }
	#sx-avatar img.mobile { width: 127px; margin-top: 10px; }


	#sx-extras { background: #f2ebe6; position: relative; top: 50px; }
	#sx-extras .footer .footer-info { width: auto; }
	#sx-extras .footer .footer-info-inner { padding-left: 0; }
	#sx-extras .social-icons, #sx-extras .social-icons li { list-style-type: none; padding: 0; margin: 0; }
	#sx-extras .social-icons li { display: inline-block; text-align: center; margin-right: 25px; }
	#sx-extras .footer .footer-links { margin-left: auto; width: 220px; }
	#sx-extras .footer .footer-links .social-icons { text-align: right; }
	#sx-extras .footer .footer-links .social-icons li { margin: 0 0 0 25px; }
	#sx-extras .footer .footer-contact .social-icons { margin-top: 50px; }
	#sx-extras .flinks { margin-bottom: 20px; }
	#sx-extras .flinks li { text-align: right; margin-right: 0; }
	#sx-extras .footer-links li a:link, #sx-extras .footer .footer-contact a:link, #sx-extras .footer-links li a:visited, #sx-extras .footer .footer-contact a:visited { background: transparent; display: inline-block; font-weight: 700; margin: 10px 0 10px; color: #444; }
	#sx-extras .footer .footer-contact a p, #sx-extras .footer .footer-links a p { padding-top: 10px; }
	
	
	/* AW added 27/06/2016 - adds space between asset title and file size in asset element in right hand column */
	.asset-detail .file-size::before { content: " "; }
	
	/* AW added 27/06/2016 - hides newly added 'skip links' section - for accessibility */
	#skip-links { /* display: none; */ position: absolute; left: 0; top: -500px; width: 80%; }
	#skip-links > span > a { position: absolute; top: 0; left: 10px; font-size: 1.6em; font-weight: bold; }
	#skip-links > span > a:focus, #skip-links > span > a:active { top: 505px; color: #fff; background-color: #202023; padding: 5px; outline: 1px dotted white; }
	
	/* AW added 06/07/2016 adds dotted line around main navigation on focus - for accessibility */
	a.mt-panel-title:focus .text { border: 1px dotted #000; margin: -1px; }
	#sx-nav a.sibling span span, #sx-nav a.current span span, #sx-nav a.child span span { margin: 1px 16px 1px 1px; }
	#sx-nav a.path span span { padding: 15px 10px 15px 1px; }
	#sx-nav a.sibling:focus span span, #sx-nav a.current:focus span span, #sx-nav a.child:focus span span { border: 1px dotted #000; margin: 0 15px 0 0 }
	#sx-nav a.path:focus span span { border: 1px dotted #000; padding: 14px 9px 14px 0; }
	a:focus .bigbutton_filled { text-decoration: underline; }
	
	/* AW added 29&30/06/2016 - Event Calendar */
	
	.fc-content .fc-event-skin { border-color: #A7B980; background-color: #A7B980; color: #000; cursor: pointer; }
	.fc-content .fc-event-skin:hover { border-color: #85a31f; background-color: #85a31f; }
	.fc-content .fc-event-time { display: block; }
	.fc-content .fc-event-vert .fc-event-time { font-size: 1em; font-weight: 700; padding: 0 5px; }
	.fc-content .fc-event-vert .fc-event-title { padding: 5px; }
	.events.view-fullCal .title h2, .events.view-fullCal .fc-header-title h2 { font-size: 1.7em; }
	.event-details .question, .event-venue .question { display: inline-block; float: left; width: 100px; }
	.event-details .answer, .event-venue .answer { margin-left: 100px; }
	.events.view-record.style-alpha .event-venue, .events.view-record.style-alpha .event-contact { margin-top: 30px; }
	.events.view-record.style-alpha { margin-bottom: 30px; }
	.events.view-record.style-alpha .buttons .btn-back, .events.view-record.style-alpha .buttons .btn-edit, .events.view-record.style-alpha .buttons .btn-delete, .events.edit-record.style-alpha .buttons .btn-save, .events.edit-record.style-alpha .buttons .btn-cancel { background: #97BF0D; border-radius: 100px; cursor: pointer; border: none; padding: 10px 35px; margin-right: 10px; margin-bottom: 10px; font-family: Cabin; }
	.events.view-record.style-alpha .buttons .btn-delete { border-radius: 100px 0 0 100px; float: right; margin-right: 1px; }
	.events.view-record.style-alpha .buttons .btn-edit { border-radius: 0 100px 100px 0; float: right; margin-right: 1px; }
	.events.view-record.style-alpha .buttons .btn-back { float: none; }
	.events.view-record.style-alpha .buttons .btn:hover, .events.edit-record.style-alpha .buttons .btn:hover { background: #85a31f; }
	.fc-header .fc-button.fc-corner-left .fc-button-inner { background: #265123; border-radius: 100px 0 0 100px; }
	.fc-header .fc-button.fc-corner-right .fc-button-inner { background: #265123; border-radius: 0 100px 100px 0; }
	.fc-header .fc-button .fc-button-inner { background: #265123; }
	.fc-header .fc-button:hover .fc-button-inner { background: #85a31f; }
	.fc-header .fc-button.fc-state-default { border: none; }
	.fc-header .fc-state-active .fc-button-inner, .fc-header .fc-state-down .fc-button-inner { border-color: #ccc #bbb #aaa; }
	.fc-header .fc-state-hover.fc-state-down  { background: transparent; }
	.fc-header .fc-state-default .fc-button-effect { display: none; }
	.fc-header .fc-state-disabled .fc-button-inner { color: #efefef; cursor: default; }
	.fc-header .fc-state-disabled.fc-button:hover .fc-button-inner { background: #265123; }
	.fc-header .fc-state-active.fc-button  { background: transparent; cursor: default; }	
	.fc-header .fc-state-active .fc-button-inner { color: #000; font-weight: 700; }
	.fc-header .fc-state-active.fc-button:hover .fc-button-inner { background: #265123; }
	.event-venue-map { margin-top: 20px; }
	.event-venue-map div.map { width: 100% !important; }
	
	.events.edit-record.style-alpha .buttons { min-height: 35px; }
	.events.edit-record.style-alpha ul.ui-tabs-nav li { display: inline-block; float: left; margin-right: 10px; padding: 10px; background: #97bf0d; color: #000; }
	.events.edit-record.style-alpha ul.ui-tabs-nav li.ui-state-active  { background: #ddd; }
	.events.edit-record.style-alpha ul.ui-tabs-nav li.ui-state-active a, .events.edit-record.style-alpha ul.ui-tabs-nav li.ui-state-active a:link, .events.edit-record.style-alpha ul.ui-tabs-nav li.ui-state-active a:visited, .events.edit-record.style-alpha ul.ui-tabs-nav li.ui-state-default a, .events.edit-record.style-alpha ul.ui-tabs-nav li.ui-state-default a:link, .events.edit-record.style-alpha ul.ui-tabs-nav li.ui-state-default a:visited { color: #000; }
	.events.edit-record.style-alpha ul.ui-tabs-nav { background: transparent; padding: 10px 0 0 10px; }
	.events.edit-record.style-alpha ul.ui-tabs-nav li:nth-of-type(2), .events.edit-record.style-alpha ul.ui-tabs-nav li:nth-of-type(3), .events.edit-record.style-alpha ul.ui-tabs-nav li:last-of-type {display: none;}
	.events.edit-record.style-alpha .question { display: inline-block; float: left; width: 100px; margin-top: 20px; }
	.events.edit-record.style-alpha .answer { margin-left: 100px; margin-top: 20px; }
	.events.edit-record.style-alpha .answer .element { clear: none; } 
	body #-ux-content .events.edit-record.style-alpha .answer .rte .rte-box iframe { width: 96% !important; }
	.events.edit-record.style-alpha .element.code { display: none; }
	.events.edit-record.style-alpha .answer ul { list-style: none; padding-left: 0; }
	.events.edit-record.style-alpha .answer ul input[type="checkbox"] { float: left; margin-right: 10px; margin-top: 5px; }
	
	/* AW added 14/07/2016 - highlight selected page number */
	.results-pagination-outer a.page-jump.selected { background: #265123; cursor: default; color: #e4e4e4; }
	.results-pagination-outer a:hover.page-jump.selected  { text-decoration: none; }
	.results-pagination-outer a:hover.page-jump { background: #265123; color: #e4e4e4; }
	
	/* AW added 07/07/2016 forces maximum width on iframes to 100% thus resizing them to fit column width when on smaller screens */
	.asset-code iframe { max-width: 100% }
	
	/* AW added 25/07/16 fixes sup and sub line height issues */
	sup, sub { vertical-align: baseline; position: relative; top: -0.4em; }
	sub { top: 0.4em; }

	/* AW added 29/07/2016 Remove extra spacing on listers next to each other (Council News on Homepage) */
	.column-outer.column-beta > .column-inner > .column-body > .contenteditor + .oBoxContainer.oHeadlineBoxStyle1.pel.lister.lister-list.style-1 + .oBoxContainer.oHeadlineBoxStyle1.pel.lister.lister-list.style-1 { margin-top: -1em;}
	
	/* AW added 08/08/2016 to hide new #avatar-print div amended 26/01/2017 to add hideme class */
	#avatar-print, .pageURL, .hideme { display: none; color: #000; background-color: #fff; }
	
	/* AW added 10/08/2016 added following to increase size and correct color of H2 titles in collapsible panels */
	.oAccordionPanels.tabbed-zone-alpha ul li.header h2 { font-family: Cabin; color: #265123; font-weight: bold; display: block; margin: 0; margin-bottom: 0.5em; padding: 0; font-size: 1.7em !important; }
	.oAccordionPanels.tabbed-zone-alpha ul li.header h2 a.panel-event:link, .oAccordionPanels.tabbed-zone-alpha ul li.header h2 a.panel-event:visited { color: #265123; font-weight: bold; }
	
	/* AW Added 10/08/2016 colour tab expansion arrow in WL Green */
	.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.expander { background: url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/tabs-expand-arrow.png") no-repeat right center; }	
	.oAccordionPanels.tabbed-zone-alpha .expanded .tab-header-inner ul li.expander { background: url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/tabs-collapse-arrow.png") no-repeat right center; }

	/* AW Added 11/08/2016 style for new 'datetime' div */
	.object-properties.style-alpha .datetime { font-size: 0.9em; display: block; border-top: 1px #999 solid; padding: 20px 0; }

	/* AW Added 12/08/2016 added some left margin on right-hand column (Right margin already set in default styles) */
	.columns-alpha .column-beta .column-inner { margin-left: 25px; }

	/* AW Added 26/08/2016 to give a better 'style' for slider gallery */
	/* Slider View */
	.view-slider.beta.image-gallery { margin-bottom: 1em; }
	.view-slider.beta.image-gallery .header-o { display: none; }
	.view-slider.beta .search-o { clear: both; overflow: hidden; width: 100%; margin-bottom: 1em; }
	.view-slider.beta .search-i { float: right; width: auto; }
	.view-slider.beta .search-i .fields { float: left; padding: 0px 0; }
	.view-slider.beta .search-i .question { display: none; }
	.view-slider.beta .search-i .answer { float: left; }
	.view-slider.beta .search-i .answer input {  }
	.view-slider.beta .search-i .buttons { clear: none; float: left; width: auto; }
	.view-slider.beta .hero { text-align: center; margin-bottom: 1em; }
	.view-slider.beta #slider { margin: 0 auto; position: relative; border: none; height: auto; width: 90% !important; }
	.view-slider.beta .scroll { overflow: visible; margin: 0 auto; position: relative; height: auto;  }
	.view-slider.beta .scroll .image-label { text-align: center; max-width: 200px; }
	.view-slider.beta .scrollContainer { position: relative; }
	.view-slider.beta #left-shadow { position: absolute; top: 0; left: 0; width: 12px; bottom: 0; }
	.view-slider.beta #right-shadow { position: absolute; top: 0; right: 0; width: 12px; bottom: 0; }
	.view-slider.beta a:link, .view-slider.beta a:visited { color: #999; text-decoration: none; border-bottom: 1px dotted #ccc; display: inline-block; }
	.view-slider.beta a:hover, .view-slider.beta a:active { border-bottom: 1px solid #999; }
	.view-slider.beta .scrollButtons { position: absolute; top: 45%; cursor: pointer; }
	.view-slider.beta .scrollButtons.left { z-index: 1000; left: -7%; transform: rotate(-90deg); background: rgba(255,255,255,0.8) url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/tabs-collapse-arrow.png") no-repeat center center; width: 58px; height: 35px; font-size: 0px; }
	.view-slider.beta .scrollButtons.right { z-index: 1000; right: -7%; transform: rotate(90deg); background: rgba(255,255,255,0.8) url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/tabs-collapse-arrow.png") no-repeat center center; width: 58px; height: 35px; font-size: 0px; }
	.view-slider.beta .hide { display: none; }	
	.view-slider.beta .user-gallery-slider-panel { }

	/* AW Added 31/08/2016 to remove padding on lists in right hand column - there isn't enough space! */
	.column-beta .column-body .contenteditor ul, .column-beta .column-body .contenteditor ol { padding: 0; }

	/* AW added to add margin to top of 'Was this info helpful panel' */
	.tabbed-zone-outer { margin-top: 1em; }

	/* AW added to give a way of using clear:both in a page - uses code snippet called "Clear - both" */
	.clearboth { clear: both; }

	/* Aw added to reduce chance of Top Task headings falling onto line below Icon */
	.panel.style-alpha .icon { margin-right: 5%; }

	/* AW added 7/10/2016 puts back the bottom margin on h2.object-title that is set to zero in Lincolnshire_Default/CSS/apps.css */
	h2.object-title { margin-bottom: 0.5em; }

	/* AW added 7/10/2016 for Green Infomation bar */
	.contenteditor .alertbar-green::after { content: ""; width: 70px; height: 100%; background: transparent url("/easysiteweb/easysite/styledata/lincolnshire_default/images/alert.png") no-repeat left center; display: inline-block; position: absolute; padding: 0; top: 0; right: 20px; }
	
	/* AW added 15/05/2018 for Blue Infomation bar */
	.contenteditor .alertbar-blue::after { content: ""; width: 70px; height: 100%; background: transparent url("/easysiteweb/easysite/styledata/lincolnshire_default/images/alert.png") no-repeat left center; display: inline-block; position: absolute; padding: 0; top: 0; right: 20px; }

	/* AW added 15/05/2018 for Amber Infomation bar */
	.contenteditor .alertbar-amber::after { content: ""; width: 70px; height: 100%; background: transparent url("/easysiteweb/easysite/styledata/lincolnshire_default/images/alert.png") no-repeat left center; display: inline-block; position: absolute; padding: 0; top: 0; right: 20px; }

	/* AW added 7/10/2016 for Red Alert bar - with no Jquery adding an extra span which then gets stripped when editing */
	.contenteditor .alertbar::after { content: ""; width: 70px; height: 100%; background: transparent url("/easysiteweb/easysite/styledata/lincolnshire_default/images/alert.png") no-repeat left center; display: inline-block; position: absolute; padding: 0; top: 0; right: 20px; }
	.contenteditor .boxhighlight strong { font-weight: 500; }
	.contenteditor .alertbar a:link, .contenteditor .alertbar a:hover, .contenteditor .alertbar a:visited, .contenteditor .alertbar a:active, .contenteditor .alertbar-green a:link, .contenteditor .alertbar-green a:hover, .contenteditor .alertbar-green a:visited, .contenteditor .alertbar-green a:active, .contenteditor .alertbar-blue a:link, .contenteditor .alertbar-blue a:hover, .contenteditor .alertbar-blue a:visited, .contenteditor .alertbar-blue a:active, .contenteditor .alertbar-amber a:link, .contenteditor .alertbar-amber a:hover, .contenteditor .alertbar-amber a:visited, .contenteditor .alertbar-amber a:active { color: #fff; }

	/* AW added 01/02/2017 Fixes asset-upload CSS issues on forms */
	.button.asset-upload { background: none; border: 1px solid #444; border-radius: 0; padding: 10px 9% 10px 1%; width: 90%; margin-top: 10px; }
	.button.asset-upload input[type="submit"] { margin-top: 20px; }

	/* AW added 01/02/2017 Add outlines on focus to form inputs */
	form input:focus, form textarea:focus, form input:focus + label, form textarea:focus + label { outline: solid black; outline-offset: -3px; }
	form label { margin-left: 2px; }

	/* AW added 01/02/2017 swapping H4 in footer for H2 */
	#sx-extras .footer .footer-contact h2 { font-size: 2.8em; color: #444; margin: 0 0 .5em 0; padding: 0; line-height: .8em; }

	/* AW added 01/02/2017 to improve focus distinction on navigation bar */
	#hamburger-menu a:focus, #sx-avatar a:focus img, .mega-menu li.menu-tab a.mt-panel-title:focus .text-outer { background-color: rgba(255,255,255,.3); }
	#sx-avatar a:focus img { padding: 10px 10px 13px 10px; margin: -10px -10px -13px -10px; }
	#sx-avatar a:focus img.mobile { margin-top: 0; }

	/* AW added 01/02/2017 to add required asterix */
	.form .element.mandatory .question .label { background: url("/easysiteweb/style/7/img/required.png") no-repeat right center; display: inline; padding-right: 15px; }
	.form .form-advisory { text-align: right; }
	.form .form-advisory p.mandatory { background: url("/easysiteweb/style/7/img/required.png") no-repeat left center; display: inline; padding-left: 15px; }

	/* AW added 01/02/2017 formatting of Checklists in forms */
	.form .element .answer ul.checklist-items, .form .element .answer ul.checklist-items li { list-style: none; padding: 0; display: inline-block; }
	.form .element .answer ul.checklist-items label { display: inline; margin-right: 17px; }

	/* AW added for rate it */
	.ratePage input { height: 32px; }
	.ratePage .inst { display: inline; }
	.ratePage { position: relative; top: -90px; left: 0; }
	.ratePageContainer { position: absolute; }

	/* Cludo additions */
	.cls.sx-bdi, .cls.sx-si, #sx-search { overflow: visible; }
	#cludo-search-results .search-did-you-mean { padding: 0 0 15px; }
	#cludo-search-results .right-column { width: 25%; float: right; }
	.asset-code #cludo-search-results .search-filters { width: auto; float: none; }
	#cludo-search-results .search-help { position: relative; margin-top: 20px; }
	#cludo-search-results .search-help .search-help-header { padding: 10px; background-color: #A7B980; }
	#cludo-search-results .search-help .search-help-header h3,  #cludo-search-results .search-help .search-help-header h2 { font-weight: 700; color: #000; font-size: 130%; }
	#cludo-search-results .search-help .search-help-body { background-color: #e4e4e4; }
	#cludo-search-results .search-help .search-help-body p a { padding: 10px; display: block; color: #333; cursor: pointer; border: 1px solid transparent; }
	#cludo-search-results .search-help .search-help-body p a:hover, #cludo-search-results .search-help .search-help-body p a:focus { background-color: #efefef; }
	#cludo-search-results .search-help .search-help-body p a:focus { outline: 0; box-shadow: none; }
	#cludo-search-results #planning-banner { width: 70%; float: left; }
	#cludo-search-results .search-help .search-help-header-mobile { display: none; }
	/* End Cludo additions */

	/* Saleforce Chat additions */
	.embeddedServiceHelpButton .helpButton .uiButton {
		background-color: #005290;
		font-family: Arial, sans-serif;
	}
	.embeddedServiceHelpButton .helpButton .uiButton:focus {
		outline: 1px solid #005290;
	}

	/* End Salesforce Chat additions */



	/* Accessibility fixes */

	#sx-search fieldset legend, #sx-search fieldset .question { color: #fff; }
	#goog-gt-tt h2.gray { color: #767676; }
	#hamburger-menu a { color: #000; }

	/* .table-wrapper - Used in conjunction with global.js v1.5 to make tables scroll hoizontally if they are too wide to fit on smaller screens */
	.table-wrapper {
	    overflow-x: auto;
	}

	/* OLB & OFB Banners */

	.olb-wrapper {
		
	}
	.olb-wrapper .olb-banner {
		background: #151515 url("/easysiteweb/easysite/styledata/wlindsey_master/images/button-arrow-right-white.png") no-repeat right 10px center;
		text-align: center;
		color: #fff;
		padding: 21px 80px 23px 25px;
		border: none;
		border-radius: 20px;
		display: block;
		margin: 0 auto 20px;
		font-size: 1.4rem;
		font-weight: 700;
		-webkit-transition: background-position .5s ease-in-out;
		-moz-transition:    background-position .5s ease-in-out;
		-o-transition:      background-position .5s ease-in-out;
		-ms-transition:     background-position .5s ease-in-out;
		transition:         background-position .5s ease-in-out;
	}
	.olb-wrapper a[href]:link .olb-banner, .olb-wrapper a[href]:visited .olb-banner, .olb-wrapper a[href]:link, .olb-wrapper a[href]:visited, .olb-wrapper a[href]:hover, .olb-wrapper a[href]:active, .olb-wrapper a[href]:focus {
		color: #fff; 
		text-decoration: none;
	}
	.olb-wrapper a[href]:hover .olb-banner, .olb-wrapper a[href]:active .olb-banner, .olb-wrapper a[href]:focus .olb-banner {
		color: #fff; 
		text-decoration: underline;
		background-color: #000;
		background-position: right center;
	}

	/* Accessibillity fixes - AW 20/10/2021 */
	/* Cookie Banner */
	.cookie-optin #ac1, .cookie-optin label {
		margin: 3px !important;
		height: auto !important;
		width: auto !important;
		padding: 6px !important;
	}
	.cookie-optin #ac1 {
		position: relative;
		top: 7px;
	}

	.cookie-optin #ac1:focus, .cookie-optin #ac1:hover, .cookie-optin #ac1:active,
	.cookie-optin input:focus + label, .cookie-optin input:hover + label, .cookie-optin input:active + label {
		outline: dotted;
		outline-color: #fff;
	}

	.cookie-optin #ac1:focus, .cookie-optin #ac1:hover, .cookie-optin #ac1:active {
		outline-offset: 0;
	}
	/* Search Form */
	#sx-search fieldset .fields {
		width: 85%;
	}
	form input#q:focus {
		outline-color: #fff;
		outline-width: 1px;
	}
	#sx-search .button {
		background-size: 50%;
		width: 100%;
		font-size: 0;
		color: #fff;
	}
	#sx-search .search-clear {
		width: 60px;
		margin: 0;
		text-align: center;
	}
	#sx-search .button:focus, #sx-search .search-clear:focus {
		outline: 2px solid #fff;
		outline-offset: -2px;
	}

	/* Right hand column tabs */

	.tabs-panels.tabs-style-delta .tab-ttl h2, .tabs-panels.tabs-style-delta .first-tab .tab-ttl a {
		cursor: text;
		pointer-events: none;
	}
	.tabs-panels.tabs-style-delta .tab-ttl h2 a:hover, .tabs-panels.tabs-style-delta .tab-ttl h2 a:active {
		text-decoration: none;
	}
	.tabs-panels.tabs-style-delta .tab-ttl h2 a:focus {
		outline: none;
	}

}

@media screen and (max-width: 1024px) {
	#sx-extras .sx-ei { width: auto; }
	#sx-extras .footer .footer-contact { width: 60%; }
}

@media screen and (max-width: 850px) {
	#sx-extras .footer .footer-info { padding: 0; }
	#sx-extras .footer .footer-contact .social-icons { margin-top: 25px; }
}

@media screen and (max-width: 767px) {
	#sx-extras .sx-ei { padding: 0 15px; }
	#sx-extras .social-icons li { box-sizing: border-box; display: inline-block; font-size: 0.7em; padding: 0 2px; text-align: center; vertical-align: top; width: 24%; margin: 0; }
	#sx-extras .social-icons li img { width: auto; max-width: 100%; }
	#sx-extras .footer .footer-contact { width: auto; }
	#sx-extras .footer .footer-links .social-icons { margin-top: 40px; text-align: left; }
	#sx-extras .footer .footer-links .social-icons li { margin: 0; }
	#sx-extras .footer .footer-links { margin: 0; width: auto; }
	#sx-extras .flinks { float: right; margin-top: -10px; }
	#sx-extras .flinks li { text-align: right; }
	#sx-extras .flinks li a:link, #sx-extras .flinks li a:visited { padding-left: 0; margin: 5px; }

	#sx-avatar { margin: 0; }

	/* Cludo */
	#cludo-search-results .right-column { width: auto; float: none; }
	#cludo-search-results .search-help { margin-top: 5px; }
	#cludo-search-results .search-help .search-help-header { display: none;}
	#cludo-search-results .search-help .search-help-header-mobile { display: block; cursor: pointer; background-color: #A7B980; border: 0; }
	#cludo-search-results .search-help .search-help-header-mobile::after { content: ""; display: block; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #fff; position: absolute; top: 18px; right: 19px; }
	#cludo-search-results .search-help .search-help-body { display: none;}
	#cludo-search-results #planning-banner { width: 100%; float: none; }
	/* Cludo end */
	

}